{
  "tools": {
    "axe": {
      "name": "Axe",
      "icon": "minecraft:diamond_axe",
      "toollist": [
        "lotr:item.axeAngmar",
        "lotr:item.axeBlueDwarven",
        "lotr:item.axeBronze",
        "lotr:item.axeDolGuldur",
        "lotr:item.axeDwarven",
        "lotr:item.axeElven",
        "lotr:item.axeHighElven",
        "lotr:item.axeMallorn",
        "lotr:item.axeMithril",
        "lotr:item.axeOrc",
        "lotr:item.axeRivendell",
        "lotr:item.axeTauredain",
        "lotr:item.axeUruk",
        "lotr:item.axeWoodElven",
        "minecraft:diamond_axe",
        "minecraft:golden_axe",
        "minecraft:iron_axe",
        "minecraft:stone_axe",
        "minecraft:wooden_axe"
      ],
      "blocklist": [
        "lotr:tile.fruitLeaves",
        "lotr:tile.fruitWood",
        "lotr:tile.leaves",
        "lotr:tile.leaves2",
        "lotr:tile.leaves3",
        "lotr:tile.leaves4",
        "lotr:tile.leaves5",
        "lotr:tile.leaves6",
        "lotr:tile.leaves7",
        "lotr:tile.leaves8",
        "lotr:tile.leaves9",
        "lotr:tile.rottenLog",
        "lotr:tile.wood",
        "lotr:tile.wood2",
        "lotr:tile.wood3",
        "lotr:tile.wood4",
        "lotr:tile.wood5",
        "lotr:tile.wood6",
        "lotr:tile.wood7",
        "lotr:tile.wood8",
        "lotr:tile.wood9",
        "minecraft:fence",
        "minecraft:leaves",
        "minecraft:leaves2",
        "minecraft:log",
        "minecraft:log2"
      ]
    },
    "hoe": {
      "name": "Hoe",
      "icon": "minecraft:diamond_hoe",
      "toollist": [
        "lotr:item.hoeAngmar",
        "lotr:item.hoeBlueDwarven",
        "lotr:item.hoeBronze",
        "lotr:item.hoeDolGuldur",
        "lotr:item.hoeDwarven",
        "lotr:item.hoeElven",
        "lotr:item.hoeHighElven",
        "lotr:item.hoeMallorn",
        "lotr:item.hoeMithril",
        "lotr:item.hoeOrc",
        "lotr:item.hoeRivendell",
        "lotr:item.hoeTauredain",
        "lotr:item.hoeUruk",
        "lotr:item.hoeWoodElven",
        "minecraft:diamond_hoe",
        "minecraft:golden_hoe",
        "minecraft:iron_hoe",
        "minecraft:stone_hoe",
        "minecraft:wooden_hoe"
      ],
      "blocklist": [
        "minecraft:carrots",
        "minecraft:hay_block",
        "minecraft:melon_block",
        "minecraft:potatoes",
        "minecraft:pumpkin",
        "minecraft:wheat"
      ]
    },
    "pickaxe": {
      "name": "Pickaxe",
      "icon": "minecraft:diamond_pickaxe",
      "toollist": [
        "lotr:item.pickaxeAngmar",
        "lotr:item.pickaxeBlueDwarven",
        "lotr:item.pickaxeBronze",
        "lotr:item.pickaxeDolGuldur",
        "lotr:item.pickaxeDwarven",
        "lotr:item.pickaxeElven",
        "lotr:item.pickaxeHighElven",
        "lotr:item.pickaxeMallorn",
        "lotr:item.pickaxeMithril",
        "lotr:item.pickaxeOrc",
        "lotr:item.pickaxeRivendell",
        "lotr:item.pickaxeTauredain",
        "lotr:item.pickaxeUruk",
        "lotr:item.pickaxeWoodElven",
        "lotr:item.utumnoPickaxe",
        "minecraft:diamond_pickaxe",
        "minecraft:golden_pickaxe",
        "minecraft:iron_pickaxe",
        "minecraft:stone_pickaxe",
        "minecraft:wooden_pickaxe"
      ],
      "blocklist": [
        "lotr:tile.oreCopper/0",
        "lotr:tile.oreGem",
        "lotr:tile.oreGlowstone",
        "lotr:tile.oreGulduril",
        "lotr:tile.oreMithril",
        "lotr:tile.oreMorgulIron",
        "lotr:tile.oreNaurite",
        "lotr:tile.oreQuendite",
        "lotr:tile.oreSalt/0",
        "lotr:tile.oreSaltpeter/0",
        "lotr:tile.oreSilver/0",
        "lotr:tile.oreSulfur/0",
        "lotr:tile.oreTin/0",
        "minecraft:coal_ore",
        "minecraft:diamond_ore",
        "minecraft:emerald_ore",
        "minecraft:glowstone",
        "minecraft:gold_ore",
        "minecraft:iron_ore",
        "minecraft:lapis_ore",
        "minecraft:lit_redstone_ore",
        "minecraft:mossy_cobblestone",
        "minecraft:obsidian",
        "minecraft:quartz_ore",
        "minecraft:redstone_ore"
      ]
    },
    "shears": {
      "name": "Shears",
      "icon": "minecraft:shears",
      "toollist": [
        "minecraft:shears"
      ],
      "blocklist": [
        "lotr:tile.fruitLeaves",
        "lotr:tile.leaves",
        "lotr:tile.leaves2",
        "lotr:tile.leaves3",
        "lotr:tile.leaves4",
        "lotr:tile.leaves5",
        "lotr:tile.leaves6",
        "lotr:tile.leaves7",
        "lotr:tile.leaves8",
        "lotr:tile.leaves9",
        "lotr:tile.mirkVines",
        "lotr:tile.webUngoliant",
        "lotr:tile.willowVines",
        "minecraft:deadbush",
        "minecraft:leaves",
        "minecraft:leaves2",
        "minecraft:tallgrass",
        "minecraft:vine",
        "minecraft:web",
        "minecraft:wool"
      ]
    },
    "shovel": {
      "name": "Shovel",
      "icon": "minecraft:diamond_shovel",
      "toollist": [
        "lotr:item.shovelAngmar",
        "lotr:item.shovelBlueDwarven",
        "lotr:item.shovelBronze",
        "lotr:item.shovelDolGuldur",
        "lotr:item.shovelDwarven",
        "lotr:item.shovelElven",
        "lotr:item.shovelHighElven",
        "lotr:item.shovelMallorn",
        "lotr:item.shovelMithril",
        "lotr:item.shovelOrc",
        "lotr:item.shovelRivendell",
        "lotr:item.shovelTauredain",
        "lotr:item.shovelUruk",
        "lotr:item.shovelWoodElven",
        "minecraft:diamond_shovel",
        "minecraft:golden_shovel",
        "minecraft:iron_shovel",
        "minecraft:stone_shovel",
        "minecraft:wooden_shovel"
      ],
      "blocklist": [
        "lotr:tile.remains",
        "minecraft:clay",
        "minecraft:gravel"
      ]
    }
  }
}